CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 Autores do Chromium. Todos os direitos reservados.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Detalhes dos seus contatos podem ajudar a preencher formulários de forma mais rápida no Chromium.";
NSHumanReadableCopyright = "Copyright 2014 Autores do Chromium. Todos os direitos reservados.";
